{% extends "admin/base.html" %}

{% load static i18n %}

{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}

{% block branding %}
    <h1 id="site-name">
        <a href="{% url 'admin:index' %}">
            <img src="{% static 'img/Logo_DANE.svg' %}" height="48" />
        </a>
    </h1>
{% endblock %}

{% block nav-global %}{% endblock %}